Download it now!
Bug 86622 - SIDEBAR: Distorted icons in graphic section
Summary: SIDEBAR: Distorted icons in graphic section
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha2
Hardware: Other All
: medium normal
Assignee: Maxim Monastirsky
URL:
Whiteboard: target:4.5.0 target:4.4.0
Keywords:
Depends on:
Blocks: Sidebar-Properties
  Show dependency treegraph
 
Reported: 2014-11-23 12:11 UTC by Yousuf Philips (jay) (retired)
Modified: 2016-10-24 15:45 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-11-23 12:11:39 UTC
Similar to bug 84904, there are distorted icons found in the sidebar. This is a regression as its not in 4.3 daily.

Version: 4.4.0.0.alpha2+
Build ID: 797db638870f5c6192e72c0b4669b471788e16ea
TinderBox: Linux-rpm_deb-x86@45-TDF, Branch:master, Time: 2014-11-20_03:50:17
Comment 1 Commit Notification 2014-11-24 15:18:47 UTC
Maxim Monastirsky committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=da48602018deb15d6beeb682430942799dfa2c8c

fdo#86622 sidebar: Distorted icons in Graphic section

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.